body {
  padding-top: 0px;
font-family: 'Montserrat', sans-serif;
    color: #555;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    
    line-height: 1.8;
}
a
{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	text-decoration:none;
}
h1,h2,h3,h4
{
}
a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
/*  padding-right: 0;
  padding-left: 0;*/
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
     
	    /*  box-shadow: 2px 2px 9px #666;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
/*.carousel-inner:after
{
     content: '';
    background: url(../images/gridtile.png) repeat;
    position: absolute;
    top: 0;
   
    z-index: 1;
    width: 100%;
    height: 100%;
}*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 30px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		/*margin-top: 20px;*/
		background:transparent;
		padding:0 0px;
		    /*box-shadow: 1px 2px 10px #333;*/
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
		background:#fff;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
    /*border-left: 1px solid #F1EFEF;*/
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}
.navbar-inverse .navbar-nav>li>a span
{
    display: block;
    color: #aaa;
    font-size: 9px;
    margin-top: 5px;
    line-height: 1.2;
}
.navbar-inverse .navbar-nav>li>a span.caret
{
text-align:center;
    text-align: center;
    color: #333;
    margin:0%;
}
@media(min-width:992px)
{
.navbar-inverse .navbar-nav>li>a span.caret
{

    margin: 8% auto 0%;
}
}
.navbar-inverse .navbar-brand img
{
    width:160px;
    margin: 0px 15px;
}
@media(min-width:992px)
{
.navbar-inverse .navbar-brand img
{
width:auto;
}
.main-header.shrink .navbar-nav>li>a
{
    padding-top: 22px;
    padding-bottom: 12px;
}
}
.main-header.shrink .navbar-brand img
{
 width:129px;

    margin: 0px 0px 10px  0px;
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
 width:150px;

    margin: 0px 15px 10px  15px;
}
}
@media(min-width:768px)
{
.main-header {
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
  width: 100%;
/*  height: 85px;*/
  background:#fff;
  display:block;
}
}
@media(min-width:768px)
{
.main-header {
position:relative;
display:block;
}
}
.main-header.shrink {
  height: 115px;
  line-height: 80px;
  background:#fff;
  top:0;
  display:block;
  position:fixed;
  width:100%;
  border-bottom: 1px solid #ccc; 
}
@media(min-width:768px)
{
.main-header.shrink {
  height: 76px;
     
  }
}
.main-header.shrink .navbar-nav>li>a
{
color:#333;
}
.main-header.shrink .navbar-nav>li>a:hover
   {
    color: #004fa2;
	
   }
.main-header.shrink .navbar-nav>li.last>a
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}

.carousel-caption
{
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    /* border: 1px solid #ccc; */
    border-radius: 5px;
}

@media(max-width:768px)
{
.sliderbg
{
display:block;
}
}

.sliderbg h1
{
line-height: 45px;
    /* text-transform: uppercase; */
    font-weight: 400;
    color: #29363b;
    font-size: 32px;
    display: inline-block;
    margin: 1px 0 9px;
}
.sliderline
{
    font-size: 22px;
    color: #4c4c4c;
    font-weight: 400;
    border-width: 0;
    border-style: none;
    line-height: 1.5;
    font-weight: 600;
}

.sliderbg h1 span
{
color: #2BB7CC;
}
.sliderbtn, .sliderbtn2
{
display:none;
}

.sliderbtn
{
 letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    border-width: 0;
    border-style: none;
	border:1px solid #fff;
	border-radius:0;
	margin-top:15px;
	display:inline-block;
}
.sliderbtn:hover
{
color:#fff;
}
.sliderbtn2
{
 letter-spacing: 2px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    border-width: 0;
    border-style: none;
	border:1px solid #FCB817;
	border-radius:0;
	margin-top:15px;
    background: #004fa2;
	display:inline-block;
}
.sliderbtn2:hover
{
color:#fff;
}




.span0
{
    background: #2d3e50;
    padding: 20px 0 15px;
}
.find
{
/*    background-color: #280AB7;*/
	display: inline-block;
    margin-bottom: 0;
   /* padding: 40px 40px 40px 50px;*/
	position:relative;
}
.find .icon22
{
color: #fff;
    font-size: 25px;
    vertical-align: middle;
    text-align: center;
    height: 34px;
    padding-top: 7px;
}
.find h1
{
    margin: 0;
    color: #fff;
    font-size: 30px;
    line-height: 40px;	
}

.find_course
{
    overflow: hidden;
	position: relative;
    z-index: 99;
}
@media(max-width:768px)
{
.find_course
{
margin-top:0;
}
.find_course input
{
margin:10px 0;
}
.find_btn {
    display: inline-block;
    padding-bottom: 23px;
}
}

.find_btn
{
display: inline-block;
   
}
.btn {
    display: inline-block;
    margin-bottom: 4px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: 14px 20px;
    font-size: 14px;
    line-height: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* font-family: Montserrat , arial; */
    border: 1px solid transparent;
    border: none;
    border-radius: 0;
    position: relative;
	}
	/*.btn:after
	{
	    display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
	}*/
.find_btn a.btn
{
    margin-top: 29px;
padding: 22px 36px 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
	color: #ffffff;
   box-shadow: 0 4px 0 0 #15AF01;
    background-color: #2EE916;
	font-size:15px;
	font-weight:600;
}
.btn-info:after {
    background-color: #2FB71D;
}
.btn-effect:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 50%;
    opacity: 0;
    z-index: -1;
    content: '';
    transition: all 0.3s ease 0s;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-effect:hover:after {
    height: 350%;
    opacity: 1;
}
.pd10
{
padding:0 7px;
}

.span1
{
background-color: #fff;
padding:50px 0px 40px;
}
.span11
{
padding-bottom:0px;
}
.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.heading h2
{
        color: #333;
    font-size: 24px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 21px;
	position:relative;
}
@media(min-width:768px)
{
.heading h2
{
font-size: 27px;
}
}

.line
{
    border-bottom: 3px solid #004fa2;
    width: 60px;
    margin: 0px 0 20px;
    border-radius: 48px;
}

.text-center .line
{
margin: 0 auto 20px;
}

.slide-line
{
    border-bottom: 5px solid #004fa2;
    width: 45px;
    margin: 0px 0 15px;
    border-radius: 48px;
}

.heading p
{
    font-size: 14px;
    /* font-weight: 600; */
    color: #555;
    margin-top: 0px;
    line-height: 24px;
}
.read
{
        position: relative;
    overflow: hidden;
    z-index: 1;
    border-color: transparent;
    margin-top: 20px;
    padding: 13px 30px;
    font-size: 14px;
    background-color: #2FE9D2;
    box-shadow: 0 4px 0 0 #06BBA5;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 600;
	color: #fff;
}
.read:after
{
       background-color: #07D8BE;
}
.read:hover
{
background-color:#07D8BE;
color: #fff;
}
.mrg-top-20
{
margin-top:20px;
}
.border img
{
    border: 1px solid #ccc;
    padding: 2px;
}
.box1
{
display:block;
background:#202c5a;
color:#fff;
margin:10px 0;

}
.box1:hover
{
background:#161F40;
}


.box2
{
background:url(../images/acquire-x3block-risingstar.jpg);
padding:74px 0;
}
.box2:hover
{
opacity:0.9;
background:url(../images/acquire-x3block-risingstar.jpg);
}
.box3
{
background: #5DC0F8;
}
.box3:hover
{
background: #52A4D2;
}
.span2
{
background: #F5F5F5;
    color: #002A43;
    padding: 40px 0 50px;
}
.span2 h1
{
font-size: 38px;
    margin-bottom: 25px;
	margin-top:0;
	font-weight: 700;
}
.span2 h1 span
   {
    color: #FCB817;
	
   }
.span2 .btn_chat 
{
 color: #002A43;

}
.span2 .btn_chat a
{
 background:#5DC0F8;
}
.span2 .btn_chat a:hover
{
background:#002A43;
color:#fff;
}



@media(min-width:768px)
{
.icon1, .foot-txt
{
padding:0 10px;
}
}


@media(max-width:768px)
{
.navbar-collapse
{
margin-top:23px;
    background: #FFF;
    box-shadow: 1px 1px 5px #ccc;
}
}
.banner
{
background:url(../images/banner.jpg) center;
color:#fff;
background-size:cover;
padding:40px 0 40px;
}

.banner h2
{
    margin: 0;
    font-weight: 500;
    /* text-transform: uppercase; */
    color: #fff;
    text-align: center;
    font-size: 35px;
}
.abt p
{
text-align:justify;
}
.pd-btm-0
{
padding-bottom:0;
}
.pdb0
{
padding-bottom:0;
}
/*.btn-5 {
        background: #2BB7CC;
    color: #fff;
    
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
	border-radius:0;
	padding: 6px 34px 6px 0px;
	margin-top:15px;
}
.btn-5 span {
    display: inline-block;
   
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
}
.btn-5b:hover span {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    transform: translateX(200%);
}
.btn-5:before {
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 2.5;
    font-size: 180%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.icon-remove:before {
    content: "\f0e0  | \f098";
}
.btn:before, .icon-heart:after, .icon-star:after, .icon-plus:after, .icon-file:before {
    font: normal normal normal 14px/1 FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
}
.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-5b:before {
    left: -100%;
    top: 0;
}
.btn-5b:hover:before {
        left: 40%;
    color: #fff;
    font-size: 20px;
}*/
.abt h4
{
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
}
.abt p a
{
text-decoration:none;
color:#555;
border-bottom:1px dashed;
}
.span33
{
background:url(../images/vet-fee-help.jpg) center;
background-size:cover;
background-attachment:fixed;
}
.span3
{
    background: rgba(247, 247, 247, 0.78);
    padding: 60px 0;
}

.banner-contact
{
background:url(../images/contact-banner-image.jpg);
}
.span1 ul, .list
{
list-style:none;
padding:0;
margin:0;
}
/*.span1 ul li
{
padding:4px 0;
    background: url(../images/tick.png) no-repeat 0px 9px;
    padding-left: 26px;
}*/
.span1 ul li a
{
color: #092aa1;
}
.list li
{
    padding: 10px 0;
    background: url(../images/tick.png) no-repeat 0px 19px;
    padding-left: 26px;
}
.banner-contact
{
/*background:url(../images/map.png) center;*/
/*padding:100px 0 200px;*/
background-size:cover;
}
.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}
@media(min-width:768px)
{
.map {
 padding-bottom: 37.25%;
}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.con-box
{
    overflow: hidden;
    border-bottom: 1px solid #eee;
    padding-bottom: 3px;
    margin-bottom: 5px;
    padding-top: 5px;
}
.box-icon
{
    font-size: 17px;
    margin-bottom: 10px;
    color: #2a84b9;
    float: left;
    position: relative;
    top: 9px;
}
.con-box p
{
padding-top: 5px;
}
.con-box1
{
border:10px solid #5DC0F8;
}
.box-txt
{
margin-left:30px;
}
.con-box h4
{
color:#000;
margin:0;

font-size:14px;

}
.cont
{
background:transparent;
border-radius:0;
color:#fff;
}
.formular p {
    margin: 15px 0 ;
	font-size:14px;
}
.btn-snd
{
margin-top:20px;
background:#2BB7CC;
color:#fff;
border:none;
padding:7px 30px;
border-radius:2px;
border:1px solid #2BB7CC;
}
.btn-snd:hover
{
background:transparent;
}

.top-header
{
background-color: #004fa2;
padding:0px 0;
font-family: 'Merriweather Sans', sans-serif;
position: relative;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
	position:relative;
    background: #247aad;	
}
.top-header .left2 span:first-child 
{
    border-right: 1px solid #fff;
    padding-right: 20px;
	
}
.have
{
display:none;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
position:relative;
z-index:999;
color:#fff;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;
background:#2FE9D2;
}


/*@media(min-width:768px)
{
.top-header .right2 ul li:last-child a
{

    margin: -16px 0;
  
}
.top-header .right2 ul li:last-child a:hover
{
    background:#fff;
color:#333;
}
}*/
.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.phone
{
display:none;
}
.shrink .phone
{
    display: block;
    border-bottom: 1px solid #E2E0E0;
    margin-left: -15px;
    margin-right: -15px;
	    background: #004fa2;
}
@media(min-width:768px)
{
.phone
{
display:none;
}
.shrink .phone
{
display:none;
}
}
.phone h4
{
margin:10px;
}
.phone a
{
color:#ddd;
font-family: 'Open Sans', sans-serif;
font-size:18px;
font-weight:700;
}
.phone a:hover, .phone a:focus
{
text-decoration:none;
color:#fff;
}
.span4
{
background:url(../images/vet-fee-help.jpg) center;
background-attachment:fixed;
background-size:cover;
color:#fff;
}
.span41
{
background:#f9f9f9;
background: rgba(0, 0, 0, 0.89);
    padding: 50px 0;
}
.span4 .heading h2
{
color:#fff;
}
.span4 form p
{
color:#fff;
text-align:left;
}
.abt h5
{
font-family: 'Merriweather Sans', sans-serif;
font-weight:700;
font-size:18px;
margin-top:20px;
margin-bottom:5px;
}
.course h5
{
border:1px solid #ddd;
padding:10px;
font-size:17px;
font-weight:700;
display:inline-block;
margin-bottom:15px;
    background: #053B95;
    color: #fff;
}
.course .duration
{
float:none;
color:#555;
font-weight:400;
color: #092aa1;
padding:0 5px;
}
.course .duration a
{
    color: #092aa1;
}
@media(min-width:768px)
{
.course .duration
{

}
}
.course h4
{
margin: 30px 0 8px;
    color: #FFBF00;
    font-weight: 700;
    font-size: 17px;
}
.span411 p
{
text-align:left;
margin:20px 0 3px 0;
font-size:13px;
}
.span411 .cont
{
color:#333;
}
.span411 .btn-snd:hover
{
color:#2BB7CC;
}
.box11
{
position: relative;
    padding-top: 15px;
    padding-bottom: 30px;
    padding-left: 52px;
    min-height: 152px;
}
.box11 .icon
{
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 15px;
    left: 0;
    font-size: 40px;
	
}
.box11 .icon11
{
color:#1084FF;
}
.box11 .icon12
{
color:#25EACA;
}
.box11 .icon13
{
color:#1DD1FF;
}
.box11 .icon14
{
color:#C1D912;
}
.box11 h4
{
margin: 0;
    margin-bottom: 9px;
    font-size: 15px;
    font-weight: 700;
	text-transform:uppercase;
}
.box11 h4 a
{

	color:#333;
}
.box11 h4 a:hover
{
color:#2FE9D2;
}
.box11 p
{
font-size:14px;
}
.welcome_details
{
margin-top:30px;
}
.welcome_item {
    position: relative;
	
}
.welcome_item_bottom
{
margin:30px 0 0;
}
.welcome_details img {
    
    padding: 8px;
    position: absolute;
    z-index: 1;
    top: 14px;
	display:none;
}
.welcome_details .welcome_info {
    position: relative;
    width: 100%;
    background: #fdfdfd;
    border: 1px solid #e6e6e6;
    margin-left: 0px;
    padding-top: 7px;
    padding-bottom: 24px;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
	border-top: 3px solid #2EE916;
}
.welcome_item:hover .welcome_info {
   border-top: 3px solid #3417BA;
}
/*.welcome_details .welcome_info:hover {
    background: #12a0b1;
}
.welcome_details .welcome_info:hover h3
{
color:#fff;
}
.welcome_details .welcome_info:hover p
{
color:#e4e8e8
}*/
.welcome_details h3 {
    
    font-weight: 700;
    font-size: 1.1em;
    color: #323232;
    padding-left: 20px;
}
.welcome_details h3 a
{
color: #323232;
}
.welcome_details h3 a:hover
{
color:#0B4A88;
}
.welcome_details h3:before {
        content: '';
    width: 45px;
    height: 2px;
    background: #ddd;
    position: absolute;
    top: 58px;
}
.welcome_details p {
     font-family: 'Open Sans', sans-serif;
    color: #444;
    padding-left: 20px;
    padding-right: 41px;
    padding-top: 10px;
    line-height: 21px;
    font-size: 13px;
    padding-bottom: 4px;

}
@media(min-width:768px)
{
.welcome_details img
{
display:inline-block;
}
.welcome_details .welcome_info
{
width:72%;
margin-left: 140px;
}
.welcome_details h3 
{
padding-left: 66px;
}
.welcome_details p
{
padding-left: 66px;
}
}
.welcome_details p.clock
{
padding-top:0;
}
.clock span
{
padding:0 10px;
font-size:13px;
}
.clock span i
{
color:#2FE9D2;
font-size:16px;
padding-right:4px;
}
.box-txt p a
{
color:#555;
}
.box-txt p a:hover
{
border-bottom:1px dashed #333;
color:#333;
}
.tbl th {
       background: #053B95;
    color: #fff;
    border: none !important;
}
.list ol li
{
background:none;
padding-left:4px;
}
.abt p a.download
{
color:#053B95;
}
.abt p a.download:hover
{
color:#053B95;
text-decoration:underline;
}
.clear
{
clear:both;
}
/*.navbar-inverse .navbar-nav>li:last-child>a
{
    background: #2FE9D2;
    color: #fff;
    margin-top: 24px;
    padding-top: 12px;
    padding-bottom: 9px;
    border-bottom: 4px solid #16D0B9;
    padding-left: 20px;
    padding-right: 20px;
}
.main-header.shrink .navbar-nav>li:last-child>a
{
margin-top:12px;
}*/
.parallex
{
background:url(../images/o-ONLINE-LEARNING-facebook.jpg) center;
background-size:cover;
}
@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}
.parallex1
{
    background: rgba(0, 0, 0, 0.65);
    padding: 100px 0;
	color:#fff;
}
.para h4
{
text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
	line-height:30px;
}
.para ul
{
list-style:none;
padding:0;
margin-top:20px;
}
.para ul li
{
padding:9px 0;
font-size:14px;
font-weight:700;
letter-spacing:1px;
}
.para ul li i
{
font-size:16px;
padding-right:7px;
}

.caret{
display:inline-block !important;
width:0;
height:0;
margin-left:2px;
vertical-align:middle;
border-top:4px solid;
border-right:4px solid transparent;
border-left:4px solid transparent;
margin:0 !important;
}

.margin-t-10
{
margin-top:10px;
}

.margin-t-30
{
margin-top:30px;
}

.margin-t-80
{
margin-top:80px;
}

@media(max-width:768px)
{
.margin-t-80
{
margin-top:20px;
}
}


.banner p
{
font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

.abt h2
{
color: #333;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 10px;
    position: relative;
    margin-top: 22px;
}

.input .icon-append {
    position: absolute;
    top: 30px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #2a84b9;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.list-bullet li
{
margin:0;
padding:0 !important;
}

.list-bullet li:before
{
content:"" !important;
padding:0;
margin:0;
}

.shrink .navbar-nav {
    float: right;
    margin: 0;
    margin-top: 8px;
}

.map {
    position: relative;
    padding-bottom: 53.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top-header:before {
    position: absolute;
    left: -22px;
    top: -33px;
    width: 37px;
    height: 79px;
    content: "";
    background: #247aad;
    -ms-transform: rotate(-40deg);
    -webkit-transform: rotate(-40deg);
    transform: rotate(-40deg);
}

.top-header .left2:after {
    position: absolute;
    right: -18px;
    top: -33px;
    width: 35px;
    height: 79px;
    content: "";
    background: #247aad;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}

.top-header:after {
    position: absolute;
    right: -30px;
    top: -33px;
    width: 35px;
    height: 79px;
    content: "";
    background: #004fa2;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}

.top-header .right2 i {
    padding-left: 15px;
    padding-right: 4px;
    font-size: 16px;
    color: #fff;
}

.top-header .right2
{
    padding: 8px 15px;
}

.top-header .right2 span
{
color:#fff;
padding-right:24px;
}

.cont-btn2
{
    font-weight: normal;
    -ms-touch-action: manipulation;
    cursor: pointer;
    padding: 14px 17px;
    font-size: 14px;
    line-height: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: none;
    background: #004fa2;
    letter-spacing: 1px;
	color:#fff;
    display: inline-block;
}

.cont-btn2:hover
{
background:#004da4;
color:#fff;
}

.span-2-img
{
background:url(../images/parallex.jpg) no-repeat top fixed;
background-size:cover;
}

.span-2
{
    padding: 70px 0 70px;
    background: rgba(245, 245, 245, 0.2);
}

.ser-box
{
    background: #fff;
    padding: 29px;
    margin-top: 30px;	
	min-height:184px;
}

.ser-box-icon .fa
{
    color: #004fa2;
    font-size: 35px;
    margin-bottom: 15px;	
}

.ser-box h4
{
margin-top:0;
margin-bottom:15px;
color:#444;
}

.ser-box p
{
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #666;
	text-align:justify;
}


.ser-box a
{
    font-size: 14px;
    font-weight: 500;
    color: #444;
}

.ser-box a:hover
{
    color: #004fa2;
}

.ser-box a .fa
{
    color: #004fa2;
    padding-left: 5px;
    font-size: 13px;
    font-weight: 800;
    display: inline-block;
    vertical-align: middle;
}

.testi-box
{
    margin-bottom: 38px;
    margin-top: 20px;
    padding: 50px 40px 60px;
    background: url(../images/testimonial-quote.png) no-repeat 25px 87% #fff;
    border-radius: 5px;
    border: 1px solid #d9dbe0;
    position: relative;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.10);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.10);
}

.testi-box:before 
{
    position: absolute;
    left: 30px;
    bottom: -23px;
    background: url(../images/testimonial-pointer.png) no-repeat 0 0;
    width: 44px;
    height: 23px;
    content: "";
}

.testi-box p
{
text-align:justify;
}

.testi-client p
{
    font-size: 16px;
}

.margin-t-30
{
margin-top:30px;
}


.footer
{
background:url(../images/footer.jpg) center fixed;
background-size:cover;
    color: #cacdcf;
	padding:30px 0 10px;
font-family: 'Open Sans', sans-serif;
font-size:13px;	
}

.foot-rights
{
margin-top:20px;
border-top:1px solid #333;
padding-top:10px;
}

.foot1 h3
{
    margin-bottom: 25px;
    font-size: 20px;
    margin-top: 0;
    color: #fff;
    font-weight: 600;
}
.foot1 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot1 ul li
{
border-bottom-style: solid;
    border-bottom-width: 1px;
	padding-left:18px;
	padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
	/*font-family: 'Open Sans', sans-serif;*/
	border-color: #383838!important;
	line-height:23px;
}
.foot1 ul li:last-child
{
border:none;
}
.foot1 ul li:before
{
content: "\f054";
    font-family: 'FontAwesome';
    font-size: 12px;
    left: 0px;
    top: 8px;
    position: absolute;
    text-transform: lowercase;
	    font-size: 9px!important;
    top: 11px;
	    color: #cacdcf;
		
}
.foot1 ul li strong
{
    color: #ffffff;
	font-size:14px;
}
.foot1 ul li a
{
color: #cacdcf;
}
.foot1 ul li a:hover
{
color: #fff;
}
.foot1 ul li span
{
float: right;
/*color: #004fa2;*/
font-style:italic;
}
.footer2 {
      background: #25262a;
    padding: 10px 0;
    font-size: 12px;
	 color: #cacdcf;
	 font-family: 'Open Sans', sans-serif;
}
.foot4, .foot5 {
    text-align: center;
}

blockquote footer
{
    display: block;
    font-size: 90%;
    line-height: 1.42857143;
    color: #777;
    float: right;
    font-weight: 600;
}

.abt ul
{
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
list-style:none;	
}

.abt ul li
{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    color: #555;
    padding-left: 20px;
    padding-bottom: 4px;
}

.abt ul li:before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #247aad;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.brand {
    margin: 20px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0px;
}
.brand img {
    margin: 5px 22px;
   max-height: 50px;
    min-width: 100px;
}
.logos
{
margin-top:40px;
}


@media (min-width: 768px)
{
.foot4 {
    text-align: left;
}
.foot5 {
    text-align: right;
}
}
.foot5 a {
   color: #2382b8;
font-style:italic;
}

@media(max-width:1200px)
{
.sliderbg h1 {
    line-height: 35px;
    font-size: 28px;
}
}


@media(max-width:1024px)
{
.nav>li>a {
    margin: 0 13px;
	text-transform:capitalize;
}

.ser-box h4 {
font-size:17px;
text-align:center;
}

.testi-box {
    padding: 50px 35px 60px;
}	

.brand img {
    margin: 5px 9px;
}

.sliderbg h1 {
    line-height: 29px;
    font-size: 23px;
}
.sliderline {
    font-size: 19px;
}
.find h1 {
    font-size: 24px;
}		
}


@media(max-width:992px)
{
.carousel-caption {
    right: 47%;
    left: 10%;
    padding-bottom: 30px;
    bottom: 12%;
}

.ser-box {
    padding: 25px;
}

.top-header:before, .top-header:after {
display:none;
}

.top-header .left2:before
{
    position: absolute;
    left: -14px;
    top: -33px;
    width: 19px;
    height: 69px;
    content: "";
    background: #247aad;
}
}

@media(max-width:768px)
{
.carousel-caption {
    right: 40%;
    left: 10%;
    padding-bottom: 30px;
    bottom: 12%;
    padding: 20px;
}

.sliderbg h1 {
    line-height: 22px;
    font-size: 24px;
    margin: 1px 0 9px;
}

.slide-line {
    border-bottom: 3px solid #004fa2;
    width: 40px;
    margin: 0px 0 9px;
    border-radius: 48px;
}
.sliderline {
    font-size: 14px;
}

.sliderbtn2 {
    letter-spacing: 0;
    font-size: 13px;
    margin-top: 10px;
    padding: 9px 10px;
}

.ryt-img
{
display:none;
}

.foot1 ul li {
    padding-left: 10px;
    font-size: 13px;
}

.find {
text-align:center;
}
.find h1 {
    font-size: 24px;
    line-height: 40px;
}
}

@media(max-width:767px)
{
.foot1
{
margin-top:15px;
}
.navbar-toggle {
    display: block;
    margin-top: 16px;
}

.top-header .left2:after {
    position: absolute;
    right: -15px;
    top: -33px;
    width: 35px;
    height: 70px;
    content: "";
    background: #247aad;
    transform: none;
}

.top-header .left2:before
{
    position: absolute;
    left: -14px;
    top: -33px;
    width: 19px;
    height: 70px;
    content: "";
    background: #247aad;
}

.container-to-hide
{
padding:0;
}
.nav>li>a {
    margin: 5px 16px;
}

.sliderbg h1 {
    font-size: 21px;
}

}

@media(min-width:768px)
{
.pdr0
{
padding-right:0;
}
}

.banner h1 {
    font-size: 34px;
    font-weight: 700;
    border-left: 4px solid #247aad;
    padding-left: 15px;
    color: #247aad;
    text-shadow: 1px 1px 2px #fff;
    line-height: 1.2;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
font-weight: 700;	
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
color: #555;
    text-shadow: 1px 1px 2px #fff;
}

.breadcumb li a
{
color: #555;
    font-weight: 600;
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #555;
    font-size: 13px;
    margin-left: 10px;
}

.abt h3
{
margin-top:10px;
}

blockquote {
    padding: 0px 0px;
    margin: 0 0 35px;
    border-bottom: 1px solid rgb(243, 242, 247);
    padding-bottom: 35px;
}

@media (min-width: 414px)
{
blockquote:before {
    content: '"';
    color: rgb(243, 242, 247);
    font: bold 100px Arial, sans-serif;
    display: block;
    float: left;
    margin: -13px 0 0 -75px;
    font-size: 100px;
}
}


.abt h1
{
font-size: 30px;
    line-height: 1.3;
}

@media(max-width:768px)
{
.banner h1
{
    font-size: 20px;
    line-height: 1.4;
}
.abt h1 {
    font-size: 20px;
}
}
@media(max-width:768px)
{
.banner h1
{
    font-size: 17px;
    line-height: 1.4;
}
.abt h1 {
    font-size: 17px;
}
}

@media(max-width:568px)
{
.carousel-caption {
    bottom: 12%;
    padding: 10px;
}
.sliderbg h1 {
    font-size: 18px;
}
}

@media(max-width:414px)
{
.sliderbtn2
{
display:none;
}
.carousel-caption {
    right: 34%;
}	
.sliderbg h1 {
    font-size: 15px;
}

.sliderline {
    font-size: 12px;
}
.find h1 {
    font-size: 16px;
    line-height: 25px;
	margin-bottom:10px;
}
}

@media(max-width:375px)
{
.sliderbg h1 {
    font-size: 13px;
    line-height: 10px;
}
}

@media(max-width:320px)
{
.carousel-caption
{
display:none;
}
.top-header .right2
{
padding:5px 10px;
}

.left2 span
{
display:block;
}
}